﻿@charset "utf-8";

/* =======================================

	CommonElements

======================================= */
html {font-size: 62.5%;}
body {
  margin:0;
  padding:0;
  min-width: 320px;
  font-family: YuGothic, "游ゴシック体", "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.4rem; /*14px*/
  font-size: 14px;
  line-height: 1.5em;
  text-align:left;
  letter-spacing: 0.2rem;
  color: #000;
  background:#F0F0F0;
  -webkit-text-size-adjust: 100%;
}


a:link { text-decoration:underline; color: #000;}
a:visited { text-decoration:underline; color: #000;}
a:active { text-decoration:underline; color: #000;}
a:hover { text-decoration:none; color: #000;}

h1 {
	margin-bottom: 20px;
	padding: 10px 0;
	background: #000;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
h2 {
	padding: 30px 0;
	width: 100%;
	font-size: 12px;
}

#container {
	padding: 20px 0;
	width: 100%;
	text-align: center;
}

.ticker {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	text-align: left;
	position: relative;
	overflow: hidden;
}

.ticker ul {
	width: 100%;
	position: relative;
}

.ticker ul li {
	width: 100%;
	display: none;
}


/* =======================================
	ClearFixElements
======================================= */
.clearfix:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
	overflow: hidden;
}
